Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: wxAstroCapture
Source: https://github.com/wxAstro/wxAstroCapture
Files-Excluded: */bin
                */lib
                */w32res
                */doc

Files: *
Copyright: 2007-2014 Martin Burri
           2007-2014 Carsten Arnholm
License: GPL-2+

Files: GenericDebHelp.*
       include/SAUSB_LibHid.h
       wxIO/GPUsb*
       wxIO/IOBuffer.*
       wxIO/LXUsb*
       wxIO/SAUSB_LibUsb.*
       wxIO/UxUsb_LibUsb.*
       wxWebcam/ARTUSB_LibUsb.*
       wxWebcam/ArtTimeHelper.*
       wxWebcam/ArtTypes.h
       wxWebcam/ArtVidPid.h
       wxWebcam/Atik16*
       wxWebcam/Ftd245*
       wxWebcam/GenericImageMem.*
       wxWebcam/UxUsb_LibUsb.h
Copyright: 2009 Martin Burri
License: LGPL-3+

Files: debian/*
Copyright: 2014 Steffen Moeller <moeller@debian.org>
License: GPL-2+

License: GPL-2+
 This package is free software; you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
 the Free Software Foundation; either version 2 of the License, or
 (at your option) any later version.
 .
 This package is distributed in the hope that it will be useful,
 but WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 GNU General Public License for more details.
 .
 You should have received a copy of the GNU General Public License
 along with this program. If not, see <http://www.gnu.org/licenses/>
 .
 On Debian systems, the complete text of the GNU General
 Public License version 2 can be found in "/usr/share/common-licenses/GPL-2".

License: LGPL-3+
 This program is free software licensed under LGPL;
 you can redistribute it and/or modify it under the terms of
 the GNU Lesser General Public License as published by the
 Free Software Foundation; either version 3 of the License,
 or (at your option) any later version.
 .
 This program is distributed in the hope that it will be useful,
 but WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 GNU Lesser General Public License for more details.
 .
 You should have received a copy of the GNU General Public License
 along with this program. If not, see <http://www.gnu.org/licenses/>
 .
 On Debian systems, the complete text of the GNU General
 Public License version 2 can be found in "/usr/share/common-licenses/LGPL-3".
